Subject: Ticket Assigned - REFUND !
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 11:47:42 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND !  
To whom it may concern,

I made an online order on the 29 Apr 2021. Order number 6302823519.

Before placing the order, I read the returns policy carefully. 
This can be found below

https://helpsa.splashfashions.com/en/support/solutions/folders/44001186587#

The returns policy reads (Lingerie, jewellery, disposable items such as nappies, or nursing and maternity products like bottle warmers, if their packaging has been opened.)

The returns policy doesn't mention anything about beachwear , so I assumed the items were refundable. I wasn’t sure about the sizing so I ordered two burkini sets. 

The items arrived yesterday and one was clearly too big and I didn’t even try it on because the size 16 was a perfect fit for me. 
 I attempted to return it as it was still brand new but I was told that beachwear is a non-refundable item.

I was incredibly angered when I was told this from one of your customer service representatives.
I did my research before purchasing. 
I took the time to read through your returns policy.
I went out of my way to make sure I followed your rules.
I did my part.

However now I am told that your policy is different from is listed on your site.

If I had known this I would have never bought from your store. I expected this company to be transparent and trustworthy.

I always believed that such a large company like Splash would value how they dealt with their customers. However, I feel like I have not been treated fairly. I feel like I have been tricked when the company was at fault.

The mistake was not on my part - it was on Splash's.

For this reason I wish for this mistake to be rectified and made right. I expect to be treated fairly.

I want my money back for the burkini I bought labelled   ‘sustainable beachwear solid 2-piece Burkini set (size 18) 

It is still tagged and brand new.

I await your response.

Afnan khalid 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2493011